xfce4-terminal (0.8.8-0.1obs) obs; urgency=medium

  * Rebuild for Debian.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 15 Aug 2019 14:01:35 -0700

xfce4-terminal (0.8.8-0mx19+1) mx; urgency=medium

  * New upstream release

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 15 Aug 2019 09:01:31 -0400

xfce4-terminal (0.8.7.4-2vanir1~mx19+1) mx; urgency=medium

  * Rebuild for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 02 Jun 2019 13:23:43 -0400

xfce4-terminal (0.8.7.4-2vanir1~19.04) disco; urgency=medium

  * No-change backport to disco

 -- Unit 193 <unit193@ubuntu.com>  Tue, 12 Mar 2019 20:07:30 -0400

xfce4-terminal (0.8.7.4-2vanir1) unstable; urgency=medium

  * d/p/jit_compile_regexes.patch:
    - Add an upstream commit to fix longer and more complex URL detection.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 06 Mar 2019 17:42:58 -0500

xfce4-terminal (0.8.7.4-2) unstable; urgency=medium

  * add build-dep on libutempter (closes: #904789)
  * d/control: update standards version to 4.2.1
  * d/watch: use https protocol
  * d/lintian-overrides added, ignore warning about fortify
  * d/control: drop b-d on chrpath, we don't use it

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 07 Oct 2018 12:11:18 +0200

xfce4-terminal (0.8.7.4-1) unstable; urgency=medium

  * New upstream version 0.8.7.4
  * d/control: drop Lionel from uploaders
  * d/control: drop mention about GNOME terminal

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 16 May 2018 13:47:58 +0200

xfce4-terminal (0.8.7.3-1) unstable; urgency=medium

  * add gbp.conf following DEP-14
  * New upstream version 0.8.7.3

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 28 Mar 2018 22:26:26 +0200

xfce4-terminal (0.8.7.2-1) unstable; urgency=medium

  * New upstream version 0.8.7.2
  * d/compat bumped to 10
  * run xdt-autogen along with autoreconf
  * d/rules: drop --parallel, done by dh 10

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 26 Mar 2018 11:00:51 +0200

xfce4-terminal (0.8.7.1-1) unstable; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
  * New upstream version 0.8.7.1
  * d/control: remove versions in build-deps, stable has versions recent enough

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 09 Mar 2018 16:02:44 +0100

xfce4-terminal (0.8.6-1) unstable; urgency=medium

  * New upstream bugfix release.
    - Allow per-tab configuration of dynamic title mode and initial title by
      adding --dynamic-title-mode and --initial-title options.  Closes: #659346

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 03 Sep 2017 20:36:33 +0200

xfce4-terminal (0.8.5.1-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream bugfix release.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update libgtk-3-dev build-dep to 3.16
    - update standards version to 4.0.0.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 22 Jun 2017 20:26:45 +0200

xfce4-terminal (0.8.4-1) unstable; urgency=medium

  * New upstream bugfix release.
  * debian/control, debian/copyright: run wrap-and-sort.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 10 Feb 2017 14:41:56 +0100

xfce4-terminal (0.8.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 14 Jan 2017 21:33:42 +0100

xfce4-terminal (0.8.2-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.
    - add hidden option MiscSlimTabs to override huge gtk3 tabs style on
      certain themes.                                           closes: #847800 

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 03 Jan 2017 11:54:21 +0100

xfce4-terminal (0.8.1-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release. (Closes: #833385)
  * Drop xfce4-terminal-dbg package.
  * debian/control:
    - Drop duplicate section field.
    - Use secured VCS secured links.
  * debian/copyright: Fix path to license.
  * Add set -e to maintainer scripts.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 04 Nov 2016 21:43:46 +0100

xfce4-terminal (0.8.0-1) unstable; urgency=medium

  * New upstream stable release.
  * Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 18 Oct 2016 21:21:15 +0200

xfce4-terminal (0.6.92-1) experimental; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream development release.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 09 Sep 2016 21:34:31 +0200

xfce4-terminal (0.6.91-1) experimental; urgency=medium

  * New upstream development release.
  * debian/control:
    - replace dbus-x11 by default-dbus-session-bus | dbus-session-bus in
      recommends.                                               closes: #836029

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 31 Aug 2016 14:48:24 +0200

xfce4-terminal (0.6.90-1) experimental; urgency=medium

  * New upstream development release.
  * debian/control
    - update build-deps for new release: switch to GTK-3, vte 2.91 and
      libxfce4ui-2.
    - update standards version to 3.9.8. 
  * debian/rules:
    - migrate to dbgsym package.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 26 Aug 2016 15:38:01 +0200

xfce4-terminal (0.6.3-2) unstable; urgency=medium

  * debian/postinst:
    - fix manpage alternative for x-terminal-emulator.          closes: #797911
  * debian/control:
    - update standards version to 3.9.6.
  * debian/menu, debian/terminal.xpm: drop menu related items, following CTTE
    #741573.
  * debian/rules:
    - stop installing terminal.xpm menu icon.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 04 Sep 2015 15:28:11 +0200

xfce4-terminal (0.6.3-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release
  * debian/control: Bump required gtk2 version
  * Drop debian/patches/, fixed upstream

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.5.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 28 Dec 2013 23:55:36 +0100

xfce4-terminal (0.6.2-4) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Yves-Alexis Perez ]
  * debian/patches
    - 01_fix-encoding-menu-creation added, fix crash when opening encoding
      submenu with glib 2.38.                                 closes: #729316

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 27 Nov 2013 07:48:21 +0100

xfce4-terminal (0.6.2-3) unstable; urgency=low

  * Really add debian/NEWS.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 28 Jun 2013 21:55:23 +0200

xfce4-terminal (0.6.2-2) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * debian/control:
    - drop exo build-dep, unused with the 0.6.x branch
    - drop dbus-glib build-dep, 0.6.x switched to GDBus.
  * debian/rules: drop obsolete --enable-dbus configure flag.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.4.
    - drop hardening-includes build-dep, not needed anymore. 
  * debian/news:
    - add a NEWS entry to warn users about the switch to GTK accelerators for
      keybindings.                                              closes: #711009

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Fri, 28 Jun 2013 21:29:03 +0200

xfce4-terminal (0.6.2-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
    - enable all hardening flags.
    - disable silent rules.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 22 May 2013 00:18:52 +0200

xfce4-terminal (0.6.1-1) experimental; urgency=low

  * New upstream release.                                       closes: #697746

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 01 Jan 2013 15:04:31 +0100

xfce4-terminal (0.6.0-1) experimental; urgency=low

  * New upstream release.
  * debian/watch updated for new naming.
  * debian/rules:
    - remove the renaming, done upstream now.
    - use dh --parallel.
    - use debhelper 9 hardening support.
  * debian/compat bumped to 9.
  * debian/control:
    - add build-dep on libxfce4ui-dev.
    - update debhelper build-dep to 9.
    - update standards version to 3.9.3.
  * debian/menu updated for new naming.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 30 Dec 2012 20:54:13 +0100

xfce4-terminal (0.4.8-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 22 Jun 2011 00:03:08 +0200

xfce4-terminal (0.4.7-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * debian/control:
    - remove Emanuele and Simon from uploaders, thanks to them.
    - update standards version to 3.9.2.
  * debian/patches:
    - 01_fix-memleak-high-cpu-usage-vte-0.27 dropped, included upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 17:13:38 +0200

xfce4-terminal (0.4.6-1) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream release.
  * debian/control:
    - drop cdbs from b-deps, and bump debhelper to >= 7.0.50~.
    - change libexo-0.3-dev b-dep to libexo-1-dev.
    - b-dep on hardening-includes.
    - bump Standards-Version to 3.9.1.
    - fix a typo in the long desc.
    - add a -dbg package.
  * Switch to 3.0 (quilt) source format.
  * debian/rules:
    - switch to dh.
    - add hardening CFLAGS/LDFLAGS.
    - update paths.
    - add a -dbg package.
  * debian/xfce4-terminal.install: added.
  * debian/patches:
    - 01_fix-memleak-high-cpu-usage-vte-0.27.patch: fix a race between vte and
      xfce4-terminal when setting the terminal background (Xfce #6921).
    - series: added.

  [ Yves-Alexis Perez ]
  * debian/copyright updated for new release.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 07 Feb 2011 22:56:37 +0100

xfce4-terminal (0.4.5-1) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream snapshot.
  * debian/control:
    - update standards version to 3.8.4.
    - update homepage. 
  * debian/patches/
    - 00_binary-name-fix-xfce4-terminal.1 dropped.
    - 01_fix-pref-close-reset-text-properties added, fix “text”
      properties being reset when closing terminal preferences on GTK+ 2.18.9.
  * debian/rules:
    - adjust configure options to use xfce4-terminal name.
    - drop all unneeded adjustements to names at install time.
    - link wrapper manpage to the gzipped terminal one. 
    - drop chrpath which seems unneeded anymore. 

  [ Lionel Le Folgoc ]
  * debian/xfce4-terminal.wrapper: stole code from gnome-terminal to match
    its behavior on '-x' and '-e'.                              closes: #548166
  * New upstream release:
    - do not fail badly with multiple DISPLAYs.                 closes: #576551
  * debian/patches/01_fix-pref-close-reset-text-properties.patch: dropped,
    included upstream.
  * debian/control: add myself to Uploaders.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 23 May 2010 15:02:11 +0200

xfce4-terminal (0.4.3-1) unstable; urgency=low

  * New upstream release.
    - don't output garbage in terminal when using prev/next tab and it's the
      last or first tab.                                        closes: #318047
    - don't accept invalid GTK+ accelerators as shortcuts.      closes: #408911
    - make xfce4-terminal available in GNOME preferred apps.    closes: #557057

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 10 Dec 2009 20:41:24 +0100

xfce4-terminal (0.4.2-1) unstable; urgency=low

  * New upstream release.
    - Background image when compositing is off fixed.           closes: #539646
  * debian/rules:
    - fix sed expression for correcting the help path.            (LP: #442021)

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 06 Oct 2009 17:30:59 +0200

xfce4-terminal (0.4.1-1) unstable; urgency=low

  * New upstream release.
    - disabling GTK+ shortcuts survives accross runs.           closes: #539940
  * debian/watch updated for upstream archive reorganisation.
  * debian/control:
    - update standards version to 3.8.3.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 01 Oct 2009 23:25:01 +0200

xfce4-terminal (0.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 21 Jul 2009 22:09:35 +0200

xfce4-terminal (0.2.99.1-1) experimental; urgency=low

  * New upstream release candidate.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 17 Jul 2009 07:53:38 +0200

xfce4-terminal (0.2.90-1) experimental; urgency=low

  * New upstream alpha release.
    - now use keyboard-friendly preferences window.             closes: #401417
  * debian/patches/
    - 00_binary-name-fix-xfce4-terminal.1 refreshed.
    - 02_dont-refresh-prefs-too-much dropped, xfce4-terminal now uses file
      monitoring. 
    - 03_terminal-nil-value-fix+always_show_tabs-fix dropped, included upstream.
    - 04_fix_activity_on_size_change as well. 
  * debian/control:
    - update standards version to 3.8.2.
    - update vte and gtk build-deps. 

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 14 Jul 2009 11:25:05 +0200

xfce4-terminal (0.2.12-3) unstable; urgency=low

  * debian/menu:
    - switch menu name to Xfce Terminal.
  * debian/patches:
    - 04_fix_activity_on_size_change added, fix activity notice on inactive
      tabs when resizing the window.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 10 Jun 2009 08:09:25 +0200

xfce4-terminal (0.2.12-2) unstable; urgency=low

  * debian/patches:
    - 03_terminal-nil-value-fix+always_show_tabs-fix added, fix segfault
      when using MiscAlwaysShowTab=TRUE.                        closes: #528318

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 14 May 2009 07:48:39 +0200

xfce4-terminal (0.2.12-1) unstable; urgency=low

  * New upstream release.
    + correctly handle tabs deletion.                           closes: #524736

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 20 Apr 2009 07:30:24 +0200

xfce4-terminal (0.2.10-2) unstable; urgency=low

  * Upload to unstable.
  * debian/compat bumped to 7.
  * debian/control:
    - bump debhelper build-dep to 7.
    - update standards version to 3.8.1.
    - move to xfce section.
  * debian/rules:
    - cleanup old commented code.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 04 Apr 2009 01:58:39 +0200

xfce4-terminal (0.2.10-1) experimental; urgency=low

  * New upstream release.
  * debian/control: 
    - replace dbus by dbus-x11 in Recommends:, to make sure
      people using dbus have a session bus available.
    - update standards version to 3.8.0.
    - add build-dep on intltool.
    - bump build-dep for Xfce 4.6.0.
    - drop Rudy Godoy and Martin Loschwitz from Uploaders. Thanks to them!
    - add ${misc:Depends} to depends.
    - drop obsolete conflict against terminal.
  * debian/patches:
    - 03_background-activity dropped, merged upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 28 Feb 2009 15:05:25 +0100

xfce4-terminal (0.2.8-5) unstable; urgency=low

  * debian/patch: 03_background-activity added.                 closes: #353482

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 21 Apr 2008 22:26:53 +0200

xfce4-terminal (0.2.8-4) unstable; urgency=low

  [ David Paleino ]
  * Removed myself from Uploaders.

  [ Yves-Alexis Perez ]
  * debian/README.Debian: add a note about --disable-server.    closes: #434863
  * debian/control:
    - updated standard versions to 3.7.3.
    - updated my email address.
  * debian/copyright:
    - use © sign.
    - remove GFDL text, and link to text in common-license.
    - add precision that xfce4-terminal is GPLv2 or later.


 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 28 Feb 2008 20:56:21 +0100

xfce4-terminal (0.2.8-3) unstable; urgency=low

  * Add dependency on new exo-utils for exo-open

 -- Simon Huggins <huggie@earth.li>  Mon, 28 Jan 2008 11:32:30 +0000

xfce4-terminal (0.2.8-2) unstable; urgency=low

  * Bump build-dep on exo, as it requires 0.3.4.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 11 Dec 2007 20:15:38 +0100

xfce4-terminal (0.2.8-1) unstable; urgency=low

  [ Simon Huggins ]
  * Add Vcs-* headers to debian/control

  [ Yves-Alexis Perez ]
  * new upstream release.
  * debian/patches:
    - dropped 01_CVE-2007-3770, merged upstream.

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 02 Dec 2007 22:40:32 +0100

xfce4-terminal (0.2.6-5) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * debian/rules:
    - transform program name to xfce4-terminal at configure time
    - rename Terminal.desktop to xfce4-terminal to avoid conflict with
      Terminal.app.                                            closes: #446329
  * debian/patches:
    - added 02_dont-refresh-prefs-too-much: dont poll preferences once per
    second.

  [ Simon Huggins ]
  * debian/control: Move fake Homepage field to a real one now dpkg
    supports it.
  * debian/rules: Fix up rename so that help works again.

 -- Yves-Alexis Perez <corsac@corsac.net>  Mon, 05 Nov 2007 15:31:26 +0100

xfce4-terminal (0.2.6-4) unstable; urgency=low
  
  (David Paleino)
  * debian/menu fixed: switch to new debian menu policy         closes: #442386

  (Emanuele Rocca)
  * debian/README.Debian: documented the BindingBackspace config option,
    interesting for screen users                                closes: #384526

 -- David Paleino <d.paleino@gmail.com>  Sun, 16 Sep 2007 22:58:54 +0200

xfce4-terminal (0.2.6-3) unstable; urgency=high

  (Yves-Alexis Perez)
  * debian/menu: switch to new menu policy.
  (Simon Huggins)
  * Fix security problem in URL handling code (CVE-2007-3770) thanks to Darren
    Salt                                                        closes: #437454
  * urgency high for the above.

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 12 Aug 2007 18:00:09 +0100

xfce4-terminal (0.2.6-2) unstable; urgency=low

  * Use install instead of mv for installing terminal.xpm so that the clean
    target works correctly.                                     closes: #424117 

 -- Yves-Alexis Perez <corsac@corsac.net>  Tue, 15 May 2007 22:48:49 +0200

xfce4-terminal (0.2.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control: recommend dbus instead of dbus-1-utils.
  * debian/control: update libvte build dep against 1:0.14.
  * README.Debian: change newlines so it fits in a 80x24 terminal window.
  * debian/rules: use sed instead of perl.
  * debian/copyright: 
    - correct copyright dates
    - add copyright notices about gnome-terminal and redhat code.
    - add documentation copyright statement (GFDL without invariant sections)

 -- Yves-Alexis Perez <corsac@corsac.net>  Tue, 24 Apr 2007 17:35:00 +0100

xfce4-terminal (0.2.5.8rc2-1) unstable; urgency=low

  * New upstream release.
  * debian/control: bumped exo build-dep to 4.4rc2.

 -- Yves-Alexis Perez <corsac@corsac.net>  Thu, 16 Nov 2006 18:36:17 +0100

xfce4-terminal (0.2.5.6rc1-2) unstable; urgency=low

  * debian/control: bumped exo build-dep to 4.4rc1 to fix FTBFS.

 -- Yves-Alexis Perez <corsac@corsac.net>  Fri, 29 Sep 2006 12:13:14 +0100

xfce4-terminal (0.2.5.6rc1-1) unstable; urgency=low

  * New upstream release.
  * Cancel button is now called Close.				Closes: #380166 

 -- Yves-Alexis Perez <corsac@corsac.net>  Sat, 23 Sep 2006 15:41:32 +0100

xfce4-terminal (0.2.5.4beta2-1) unstable; urgency=low

  (Yves-Alexis Perez)
  * New upstream release
  * debian/control: updated standards version to 3.7.2.
  (Simon Huggins)
  * Remove phony rpath

 -- Yves-Alexis Perez <corsac@corsac.net>  Mon, 10 Jul 2006 19:41:08 +0200

xfce4-terminal (0.2.5.1beta1-1) unstable; urgency=low

  * New upstream release
 
 -- Yves-Alexis Perez <corsac@corsac.net>  Wed, 03 May 2006 19:17:15 +0100

xfce4-terminal (0.2.4-7) unstable; urgency=low

  * Build-Depend on the correct version of exo.
 
 -- Simon Huggins <huggie@earth.li>  Tue, 14 Mar 2006 22:46:24 +0000

xfce4-terminal (0.2.4-6) unstable; urgency=low

  * debian/patches
    - removed patches which fixed build with exo 0.3.1.2alpha-r19548
    - added upstream patch to fix build with exo 0.3.1.4alpha2-r20235
 
 -- Yves-Alexis Perez <corsac@corsac.net>  Mon, 06 Mar 2006 17:53:29 +0100

xfce4-terminal (0.2.4-5) unstable; urgency=low

  * (Yves-Alexis Perez)
   * Build depend on dbus 0.60					Closes: #346358
  * (Simon Huggins)
   * Add patch from Dann Frazier to include libxfcegui4.h explicitly to
     prevent problems with pointers on ia64                     Closes: #345840

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 08 Jan 2006 21:05:20 +0000

xfce4-terminal (0.2.4-4) unstable; urgency=low

  * (Yves-Alexis Perez)
    * Changed default behaviour for the cycle tabs options
    * Changed dependance on libexo-0.3
    * Added a patch to fix FTBS with libexo-0.3 svn
  * (Rudy Godoy)
    * Fixed binary name on .desktop file call since we rename it to
      xfce4-terminal.

 -- Yves-Alexis Perez <corsac@corsac.net>  Mon, 19 Dec 2005 23:42:03 +0100

xfce4-terminal (0.2.4-3) unstable; urgency=low

  * Yves-Alexis Perez
    - Updated standards in rules file to match new debian-policy
    - Binary name is xfce4-terminal to avoid name conflicts
  * Emanuele Rocca
    - Fixed x-terminal-emulator and x-terminal-emulator.1.gz alternatives
      (Closes: #316164)
    - s/Terminal/xfce4-terminal in xfce4-terminal(1) and other minor things
      (Closes: #316168)
    - Thanks to Y Giridhar Appaji Nag

 -- Yves-Alexis Perez <corsac@corsac.net>  Wed, 22 Jun 2005 15:53:19 +0200

xfce4-terminal (0.2.4-2) unstable; urgency=low

  * Changed email address in copyright file
  * Reverted binary name from xfce4-terminal to Terminal (as in the upstream
    package) and added links to xfce4-terminal
  * Moving to unstable

 -- Yves-Alexis Perez <corsac@corsac.net>  Tue, 17 May 2005 10:52:08 +0200

xfce4-terminal (0.2.4-1) experimental; urgency=low

  * Initial Release (Closes: #302999).

 -- Yves-Alexis Perez <corsac@corsac.net>  Sat, 23 Apr 2005 00:02:36 +0200
